@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Exo+2:300,400,500);
@import url(http://fonts.googleapis.com/css?family=Roboto:300);
/* CSS Document */
body{
	margin:0;
	padding:0;
	background-image:url(../images/bg.jpg);
}
.s960{
	width:960px;
	margin:0 auto;
}
.clear{
	clear: both;
}
.floatLeft{float: left;}
.floatRight{float: right;}
.hover-effect:hover{opacity: 0.75;}
#head{
	background-image: url(../images/bg_head.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 96px;
	padding: 34px 0px 0px 0px;
}
#lang-link{
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;
}
#lang-link a{
	display: block;
	float: right;
}
#lang-eng, #lang-rus{
	display: block;
    width: 24px;
	margin: 10px 0px 0px 5px;
}
#logo{
	float: left;
	margin: 0px 0px 0px 0px;
}
#main-menu{
	float: right;
	margin: 20px 0px 0px 0px;
} 
.moduletable_bc{
	border: 1px solid #ccc;
	background: #fff;
	padding: 10px;
	margin: 0px 0px 10px 0px;
}
.moduletable_bc a{
	margin: 0px 10px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
	color: #C00;
}
.moduletable_bc span{
	margin: 0px 10px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #555;
}
.moduletable_bc img{
	margin: 0px 10px 0px 0px;
}
#slider{
	height:400px;
	margin: 0px 0px 0px 0px;
}
#shadow-slider{
    background-image:url(../images/sh_slider.png);
	background-position:center;
	display:block;
	position:relative;
	width:1000px;
	height:76px;
	margin:0 auto;
}
#short-left{
	float:left;
	margin-left:-10px;
	margin-top:10px;	
}
#short-right{
	float:left;
	margin-right:-20px;
	margin-top:10px;
}
#short-center{
	float:left;
	margin-left:40px;
	margin-right:40px;
	margin-top:10px;
}
#img-short{
	padding-bottom:10px;
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 1.4;
	text-align:justify;
	color:#333333;
}
#img-short img{
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}
#content{	
	/*background-image:url(../images/sb.png);
	background-position:top right;
	background-repeat: no-repeat;*/
	width:720px;
	float:left;
}
#content_2{
	width:610px;
	float:left;
	/*margin-top:-20px;*/
	margin-bottom:20px;
}
#content_full{
	width:960px;
	margin-top:20px;
	margin-bottom:20px;
}
#content-latest-news{
	width: 100%;
	max-width: 640px;
	margin: 0px 20px 0px 0px;
}
#latest-news {
	width: 100%;
	max-width: 300px;
}
#latest-news h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 24px;
	font-weight: 500;
	color: #555;
}
#home_news{
	width:310px;
	float:right;
}
#home_news_close{
    height:0px;
	width:0px;
	float:right;
}
#sidebar{
	width:215px;
	float:right;
	
}
#sidebar_close{
    width:0px;
	height:0px;
}
#second-menu{
	
}
#second-menu{
	height:70px;
	float:left;
}
#social-link{
    width:660px;
}
#social{
	width:200px;
	float: right;
	margin: 20px 0px 0px 0px;
	text-align: right;
}
#social a{
	text-decoration:none;
}
#footer{
	font: 12px Arial, Helvetica, sans-serif;
	color:#666666;
	background:url(../images/bg_footer.png) no-repeat;
	background-position:center;
	height:160px;
}
#info_block{
	float:left;
	width:500px;
}
#info_block_2{
	float:left;
	width:200px;
}
#footer-pos-1{
	width: 50%;
	float:left;
}
#footer-pos-2{
	width: 50%;
	float:right;	
}
#sk, #tech, #ipo{
	float:right;
	margin: 30px 0px 0px 20px;

}
/* CSS Class Text Shortcats */
.short_title a, .short_title a:hover{
	font-family: Tahoma, Arial;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #4E4E4E;
	margin-left:10px;
}
.short_subtitle a, .short_subtitle a:hover  {
	width: 220px;
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 1.2;
	margin-bottom: 20px;
	margin-left:10px;
	text-decoration: none;
}
/* CSS Class Blog */
.actions{display: none;}
.blog img{
	width:120px;
	float:left;
	margin: 0px 20px 20px 0px;
}
.blog h2{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 30px;
	font-weight: 500;
	color: #DA6F6F;
}
.blog p{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #555;
}
.pagination ul{
	padding-top:20px;
	padding-left:0px;
}
.pagination li{
	display: inline-block;
	margin-right:20px;
}
.published{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color:#B64444;
}
.readmore{
	display: block;
	margin: 0px 0px 20px 0px !important;
	padding: 0px 0px 20px 0px !important;
	text-align:right;
	clear:both;
	border-bottom: 1px solid #ccc;
}
.article-info-term{
	visibility:hidden;
	width:0px;
	height:0px;
}
/* CSS Class Shadows */
.shadow-up{
	background:url(../images/sh_t.png);
	height:22px;
	position:relative;
	background-position: center, top; 
	background-repeat: no-repeat;
}
.shadow-down{
	background:url(../images/sh_b.png);
	height:22px;
	background-position: center, top; 
	background-repeat: no-repeat;
}
.cl{
	clear:both;
}
/* CSS Class Buttons CVS */
.school_button{
    border-radius:3px;
	border:1px solid #abadb3;
	width:195px;
	height:28px;
	font-family:Tahoma;
	font-size:16px;
	color:#fff;
    background:url(../images/b_sh.png);
	height:36px;
}
.school_button:hover{
    background:url(../images/b_sh_hover.png);
}
/*Moduls CSS*/
.moduletable_sb{
	background-image:url(../images/sb.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-top:10px;
	padding-left:20px;
	width:195px;
}
.moduletable_sb_menu{
	background-image:url(../images/sb_new.png);
	background-repeat: repeat-x;
	width:215px;
	margin-bottom:-1px;
}
/* CSS Style Text */
/*#content p, #content_2 p, #content_full p,  #content li, #content_2 li, #content_full li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: justify;
	line-height: 1.4;
	color:#333333;
}*/
.item-page h2{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 30px;
	font-weight: 500;
	color: #DA6F6F;
	
}
.item-page h233{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 24px;
	font-weight: 500;
	color: #DA6F6F;
	
}
.item-page h3{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: #555;
	
}
.item-page p{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #555;	
}
.item-page a{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #555;	
}
.item-page ul{
	list-style-type: square;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 60px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #555;
}
.item-page ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
}
.item-page ol{
	list-style-type: square;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 60px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #555;
}
.item-page ol li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
}
.item-page ul.video{
	padding:0px !important;
}
.acc-title h3{
	margin: 0px !important;
}
.moduletable_sb_def{
	border: 1px solid #ccc;
	background: #fff;
	padding: 10px;
	margin: 0px 0px 10px 0px;
}
.moduletable_sb_def h3{
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 5px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 18px;
	font-weight: 500;
	color: #555;
	border-bottom: 1px solid #ccc;
}
.moduletable_sb_def p{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #555;
}
/*#sidebar p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: left;
	color:#333333;
	margin:0px 0px 10px 0px;
}
h1{
	font-family:Tahoma, Arial;
	font-size:24px;
	font-weight:normal;
	color:#4e4e4e;
    padding:0;
    margin:0;
}
h2, h3{
	font-family:Tahoma, Arial;
	font-size:18px;
	font-weight:normal;
	color:#4e4e4e;
    padding:0;
    margin:0;
}
h4{
	font-family:Helvetica, Arial;
	font-size:18px;
	font-weight:normal;
	color:#4e4e4e;
    padding:0;
    margin:0;
}
h6{
	font-family: Helvetica, Arial;
	font-size: 14px;
	font-weight: 500;
	color: #4e4e4e;
    padding: 0;
    margin: 0;
}
#sidebar h3 {
	font-family:Helvetica, Arial;
	font-size:14px;
	font-weight:bold;
	color:#4e4e4e;
	text-transform:uppercase;
    padding:10px 0 10px 20px;
    margin:0;
}
#sidebar h4{
	font-family:Helvetica, Arial;
	font-size:14px;
	font-weight:bold;
	color:#4e4e4e;
	text-transform:uppercase;
    padding:10px 0 10px 0px;
    margin:0;
}*/ 
p{
	padding:0;
}
a{      

	text-decoration: underline;
	color:#555;
}
a:hover{
	text-decoration:none;
	color:#C00;
}
#content img{
	float:left;
	margin-right:20px;
}
img{
	border:none;
	text-decoration:none;
}
a img {
	border:none;
	text-decoration:none;
}
/* Technology */
.nui-title{
	/*background: #2f2f2f;*/
	border-top: 1px solid #99cc33;
	margin: 20px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}
.nui-title h2{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 24px;
	font-weight: 500;
	color: #555;
}

.nui-tex{
	width: 50%;
}

.nui-tex h1{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Exo 2', sans-serif;
	font-size: 30px;
	font-weight: 500;
	color: #99cc33;
}

.nui-moduls{
	/*background: url(../../../images/technology/bg_nui_moduls.png);*/
	padding: 30px 0px 30px 0px;
}
.nui-modul{
	display: block;
	width: 320px;
	text-align: center !important;
}
.nui-modul a{
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
	/*font-family: 'Exo 2', sans-serif;
	font-weight: 400;
	font-size: 24px;*/
	text-decoration: none;
	/*color: #fff;*/
}
.nui-modul:hover a{
	color: #99cc33;
}
.nui-img img{
	max-width: 450px;
}
.nui-video{
	margin: 0 auto;
	margin-top: 40px;
}
.nui-video ul{
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	position: relative;
	left: 50%;
}
.nui-video ul li{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	position: relative;
	left: -50%;
}
.nui-video img{
	display: block;
}
.nui-video-w2{
	width: 460px;
	margin: 0 auto;
	margin-top: 30px;
}
.nui-video-w3{
	width: 690px;
	margin: 0 auto;
	margin-top: 30px;
}
.nui-video-w4{

}
.nui-content > .nui-case{
	width: 100%;
	max-width: 220px;
	margin: 40px 10px 0px 10px;
}
.nui-content > .nui-case p{

	max-width: 200px;
	margin: 0px 0px 0px 0px;
	text-align: center !important;
	margin: 0px;
	padding: 20px 10px 0px 10px;
	/*font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #7a7a7a;*/
}
.nui-case a{
	text-decoration: none;
}
.nui-case a:hover img{
	opacity: 0.8;
}
.nui-case a:hover p{
	text-decoration: none;
	color: #99cc33 !important;
}